Subject: (urth) The Mythic Boardinghouse

From: Michael Andre-Driussi <mantis at sirius.com>
Date: Fri, 23 Jun 2000 21:01:19 +0000

There, now see?!

I did all this noodling around with the house, its four faces, the
architectural styles from neo-classical to contemporary, and I was able to
make some headway, or at least amuse myself.  But there were all these
strange angles I still couldn't quite get to form a picture.

And Robert Borski comes along to, in essence, reveal to me that the
basement of the house is, in fact, Greek myth.  Well Shazam!  Much, much
suddenly becomes clear; and I shake my head in wonderment that I couldn't
see the Greek myth.  Tunnel vision.

The story starts to open up, and up, and up . . .

Incredible.

Thank you Robert!

=mantis=

*More Wolfe info & archive of this list at http://www.urth.net/urth/